GRUB-OFPATHNAME(8)

NAVN
grub-ofpathname - find OpenBOOT path for a device

SYNOPSIS
grub-ofpathname ENHED

BESKRIVELSE

SE OGSÅ
grub-probe(8)

De volledige documentatie voor grub-ofpathname wordt bijgehouden als een Texinfo-handleiding. Als de programmas info en grub-ofpathname correct op uw systeem zijn geïnstalleerd, geeft u de opdracht

    info grub-ofpathname

give dig adgang til den fulde manual.

OVERSÆTTELSE
De oversatte denne manual til dansk Denne oversættelse er gratis dokumentation; læs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for copyrightbetingelser. Der er INGEN ANSVAR. Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en e-mail til TODO.